PlotPanel.label.Example = Example
PlotPanel.label.Chart = Chart

Plotter_MenuBar.menu.File = File
Plotter_MenuBar.menu.Open = Open
Plotter_MenuBar.menu.Exit = Exit
Plotter_MenuBar.menu.Edit = Edit
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = File Not Found
MenuActionListener.dialogtitle.Preferences = Preferences
MenuActionListener.button.OK = OK
MenuActionListener.button.Cancel = Cancel

PreferencesPanel.label.TitleFontSize = Title Font Size
PreferencesPanel.label.ChartBackgroundColor = Chart Background Color
PreferencesPanel.label.ChartForegroundColor = Chart Foreground Color
PreferencesPanel.label.AutoSortX-Axis = Auto Sort X-Axis
PreferencesPanel.label.AllowDuplicateXValues = Allow Duplicate X Values
PreferencesPanel.label.PlotBackgroundColor = Plot Background Color
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Range Grid Line Color
PreferencesPanel.label.PlotShapeVisible = Plot Shape Visible
PreferencesPanel.label.PlotShapeFilled = Plot Shape Filled
PreferencesPanel.label.DrawLinePath = Draw Line Path
PreferencesPanel.label.PlotSeriesColors = Plot Series Colors
PreferencesPanel.button.RestoreDefaults = Restore Defaults

